.page-header-container {
  display: flex;
  position: relative;
  align-items: center;
  width: 100%;
  height: 100vh;
}

.page-header--image {
  position: absolute;
  object-fit: cover;
  width: 100%;
  height: 100%;
  filter: brightness(0.8);
}

.page-header--details-container {
  color: var(--white);
  width: 100%;
  z-index: 1;
}

.page-header--details-container .grid-container {
  gap: 24px;
  justify-items: center;
}

.page-header--title {
  grid-column: span 12;
  margin: 0;
  padding: 0;
}

.page-header--intro {
  grid-column: span 12;
  text-align: center;
  text-transform: initial;
  margin: 0;
  padding: 0;
}

.page-header--scroll-icon {
  position: absolute;
  bottom: 104px;
  left: 50%;
  transform: translateX(-50%);
}


.page-header--artist-info-container {
  grid-column: span 12;
  align-items: center;
  text-align: center;
}

.page-header--artist-name {
  margin-bottom: 24px;
}

.page-header--overview {
  display: none;
}

.page-header--enquire-about-artist {
  display: none;
}

.artist-details--mobile-only {
  display: flex;
  flex-direction: column;
  width: 100%;
}

.artist-details--mobile-only--overview {
  grid-column: span 12;
}

.artist-details--mobile-only .enquire-cta {
  color: var(--grey-600, #666);
  grid-column: span 12;
}

.single-artist-main {
  background-color: var(--background-grey-2);
  position: relative;
  min-height: 100vh;
}

.single-artist--content {
  display: flex;
  flex-direction: column;
  gap: 24px;
  grid-column: span 12;
  margin-bottom: 24px;
  margin-top: 24px;
  width: 100%;
}

.single-artist--artwork-block {
  align-self: center;
  display: flex;
  flex-direction: column;
  width: 100%;
}

.single-artist--artwork-block img {
  width: 100%;
}

.single-artist--artwork-caption {
  color: var(--grey-600, #666);

  /* Mobile/PARAGRAPH SMALL */
  font-family: "Helvetica Neue";
  font-size: 11px;
  font-style: normal;
  font-weight: 400;
  line-height: 16px;
  /* 145.455% */
  letter-spacing: 0.22px;
}


@media screen and (min-width: 768px) {
  .page-header--artist-info-container {
    grid-column: span 12;
    align-items: start;
    text-align: left;
    margin-bottom: 24px;
  }

  .page-header--details-container .grid-container {
    justify-items: start;
  }

  .page-header--artist-name {
    margin-bottom: 8px;
  }

  .page-header--artist-birth-and-death {
    margin: initial;
    margin-top: 8px;
  }

  .page-header--overview {
    display: flex;
    grid-column: span 9;
    margin-bottom: 24px;
  }

  .page-header--enquire-about-artist {
    display: flex;
    grid-column: span 12;
  }

  .page-header--enquire-about-artist .enquire-cta {
    color: var(--white);
  }

  .artist-details--mobile-only {
    display: none;
  }

  .single-artist--artwork-block {
    max-width: 50%;

  }

  .single-artist--artwork-caption {
    color: var(--grey-600, #666);

    /* Desktop And Tablet/* PARAGRAPH SMALL */
    font-family: "Helvetica Neue";
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 18px;
    /* 150% */
    letter-spacing: 0.24px;
  }
}

@media screen and (min-width: 1440px) {
  .page-header--artist-info-container {
    grid-column: span 4;
    margin-bottom: initial;
  }

  .page-header--overview {
    grid-column: span 5;
    margin-bottom: initial;
  }

  .page-header--artist-name {
    margin-top: 0;
  }

  .page-header--enquire-about-artist {
    grid-column: span 2 / -1;
  }
}